<?php
if (!defined('IN_CONTEXT')) die('access violation error!');

if (sizeof($articles) > 0) {
?>
<div class="list_main">
	<div class="list_title"><a href="index.php?<?php echo Html::xuriquery('mod_article', 'fullist', array('caa_id' => $article_category)); ?>"><?php _e(ParamHolder::get('block_title')); ?></a></div>
	<div class="list_con">
	<ul class="titlelist">
	<?php
		foreach ($articles as $article) {
			$article_html = '<li><a href="index.php?'.Html::xuriquery('mod_article', 'article_content', array('article_id' => $article->id)).'"title="'.$article->title.'"> '
			.Toolkit::substr_MB($article->title, 0, 15).'...</a>';
			$article_html .= '</li>'."\n";
			echo $article_html;
		}
	?>
	</ul>
	
	</div>
	<div class="list_bot"></div>
</div>
<div class="blankbar"></div>
<?php } ?>